/* 
  ------------------------------------------------
GWS Responsive Template CSS
  ------------------------------------------------
*/

body {
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	color: #000;
	margin: 20px 0;
	padding: 0px;
	background-repeat: no-repeat;
	background-color: #EDEDED;
}
img {
	vertical-align: bottom;
}
/* GWS Heading styles*/


h1, h2, h3, h4 {
	margin: 30px 0px 0px 0px;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.35em;
}
h3 {
	font-size: 1.25em;
}
h4 {
	font-size: 1.5em;
}
/* GWS Ordinary Link Styles*/

.content a {
	color: #0066CC;
}
.content a:hover, .content a:focus {
	color: #C30;
}
.footer a {
	color: #FFFFFF;
}
.footer a:hover, .footer a:focus {
	color: #FFF;
}
/*GWS - start areas above menu*/

.masthead {
	padding: 0px;
	text-align: left;
}
.masthead .logo {
	position: relative;
	background-color: #000080;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 5px;
}
.masthead h1 {
	margin: 0;
	color: #FFFFFF;
	padding: 20px 20px 10px 20px;
	font-size: 2em;
	font-weight: bold;
	letter-spacing: .35em;
	background-color: #000080;
	font-style: italic;
}
/* GWS Max-Width allows the image to scale with the page*/

.masthead .banner {
	position: relative;
	z-index: 20;
	box-shadow: 0px 0px;
	overflow: hidden;
	text-align: center;
	background-color: #000080;
	-webkit-box-shadow: 0px 0px;
}
.masthead .banner img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	display: block;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.masthead .banner2 img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	display: block;
}
/*Menu Styles*/

.menutop-wrapper {
	background-color: #000080;
	border-bottom: 1px solid #FFF;
	position: relative;
	z-index: 10;
	text-align: center;
	padding: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 20px;
	box-shadow: 0px 0px 20px;
}
ul.menutop {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.menutop li {
	list-style-type: none;
	margin-right: 5px;
	float: left;
}
.menutop li:last-child {
	margin-right: 0px;
	background-color: #0707AF;
}
.menutop a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-size: 1.1em;
	border: 1px solid;
	background-color: #05059F;
	box-shadow: inset 0px 12px 6px rgba(255,255,255,.15), 0px 0px 10px rgba(0,0,0,.5);
	border-radius: 5px;
	border-color: rgba(255,255,255,.5);
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
	padding-bottom: 5px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 5px;
}
.menutop a:hover, .menutop a:focus {
	color: #0707A6;
	background-color: #ffffff;
	outline: 0;
}
/* gws areas below menu */

.columns-wrapper {
	background-color: #FFF;
}
.content-wrapper {
	margin: 0 auto;
	max-width: 980px;
	border: 1px solid #222;
	overflow: hidden;
}
.content {
	padding-top: 50px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 50px;
	font-size: 1em;
	line-height: 1.5em;
	background-repeat: repeat-y;
}
/* GWS utility rule assigned to the first heading to remove top margins.*/
.page-topper {
	margin-top: 0px;
}
/* GWS Make Image Scalable - Assign this class to any image to make it scale with the browser window size*/

img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
/* GWS  Services area  - media object images  */

.pull-left {
	float: left;
	margin-right: 25px;
	margin-top: 5px;
}
.media-heading {
	font-variant: small-caps;
	font-size: x-large;
}
/* GWS  service areas  */


.grey {
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}
.areas {
	font-size: x-large;
	text-align: center;
	line-height: 1.5em;
}
/* GWS  cdm australia */

.cdm {
	margin-top: 50px;
	border-top: 1px solid #F80108;
	border-bottom: 1px solid #F80108;
	margin-bottom: 25px;
	padding-bottom: 45px;
}
.cdm-media {
	text-align: left;
}
.pull-left-cdm {
	float: left;
	margin-right: 50px;
}
.top {
	text-align: center;
}
/* GWS  contact area  */

.call-dave {
	font-size: large;
}
/*Border Radius for CURVED CORNERS. The overall wrapper is assigned an 8px radius on all 4 corners. The masthead is assigned a 6px radius for its top corners. The footer is assigned a 6px radius for its bottom corners. The footer and masthead radii must always be 2px less than the radii set on the content wrapper so that its border displays properly.*/
.content-wrapper {
	border-radius: 6px;
}
.masthead {
	border-radius: 4px 4px 0px 0px;
}
.footer {
	border-radius: 0px 0px 4px 4px;
}
.share {
	font-size: large;
	font-weight: bold;
}


/*1 Column for Narrow Browser Windows and Smartphones in both orientations*/


@media (max-width:320px) {
.masthead .logo h1 {
	font-size: x-large;
}
.page-topper {
	font-size: x-large;
}
.media-heading {
	font-size: medium;
}
.cdm-heading {
	font-size: large;
}
.grey .areas {
	font-size: large;
}
.cdm-media .pull-left-cdm .media-object {
	margin-bottom: 10px;
}
.cdm-media .pull-left-cdm .media-object {
	margin-left: 30px;
}
}

@media only screen and (min-width: 0px) and (max-width: 699px) {
body {
	margin: 0px;
}
ul.menutop {
	display: block;
}
.menutop li {
	display: block;
	float: none;
	margin-right: 0px;
	margin-bottom: 5px;
}
.content, .menutop-wrapper {
	padding: 10px 20px !important;
}
.content-wrapper {
	margin: 0px;
	width: auto;
	border-radius: 0px;
	border: none;
}
.masthead, .footer {
	border-radius: 0px;
}
}

@media only screen and (min-width: 700px) and (max-width: 1000px) {
.content-wrapper {
	width: auto;
	margin: 0px 10px;
}
}
/*Footer Styles*/

.footer {
	background-color: #000080;
	box-shadow: inset 0px 16px 2px rgba(255,255,255,.025);
	border-top: 1px solid #000;
	padding: 15px 30px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}
.footer p.copyright {
	text-transform: uppercase;
	margin: 0px;
}
